Gildor's Forums

Author Topic: Dungeon Defenders II is not fully compatible anymore  (Read 672 times)
WavingStory
Newbie
*
Posts: 1


View Profile
Dungeon Defenders II is not fully compatible anymore
« on: August 15, 2017, 14:37 »

Hello! I've recently noticed while exporting models from DD2 to properly see every detail in the models so I could draw them better that it seems that only the skeletal meshes and the static meshes export modules work, and are the only ones that are not going to crash the program.

I know there's been a thread for the game before, but it seems like they may have modified their engine even more, considering I cannot export textures.

Please check it out, and update the UE Viewer compatibility list too if you can!

Here's a link to the game's binary (not the launcher): https://www.dropbox.com/s/kvxga4zaodgk4zt/DunDefGame.exe?dl=1
« Last Edit: August 15, 2017, 14:47 by WavingStory » Logged
Gildor
Administrator
Hero Member
*****
Posts: 7995



View Profile WWW
Re: Dungeon Defenders II is not fully compatible anymore
« Reply #1 on: August 16, 2017, 11:30 »

Hi,
I think I already spent too much time with Dungeon Defenders. This game not worth doing anything else for it.
Logged
Jump to:  

Powered by SMF | SMF © 2006-2009, Simple Machines LLC
Leviathan design by Bloc | XHTML | CSS